main {
	background-image: url(/public/img/floor.webp);
	background-repeat: no-repeat;
	background-size: 100% 100%;
}

main iframe {
	float: right;
	position: absolute;
	bottom: 10px;
	right: 10px;
	width: 215px;
	height: 215px;
}

main h1 {
	text-align: center;
	margin: 0px;
	padding-top: 16%;
	color: #c48b00;
	font-size: 64px;
}
